.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c804.component_ContentDisplay_Content {
 } #c804{text-align:center; } #c805.component_ContentDisplay_Content {
 } #c805{text-align:center; } #c806.component_ContentDisplay_Content {
 } #c806
{
text-align:center; } #c807.component_ContentDisplay_Content {
 } #c807{text-align:center; } 
